@import url("https://fonts.googleapis.com/css2?family=Roboto:wght@500;900&display=swap");
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}

body {
  line-height: 1;
}

ol, ul {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
  content: "";
  content: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

input, textarea {
  outline: none;
}

@font-face {
  font-family: "Arial";
  src: url("./fonts/Arial-Black.eot");
  src: url("./fonts/Arial-Black.eot?#iefix") format("embedded-opentype");
  src: url("./fonts/Arial-Black.woff") format("woff");
  src: url("./fonts/Arial-Black.ttf") format("truetype");
  font-weight: 900;
  font-style: normal;
}
@font-face {
  font-family: "Roboto";
  src: url("./fonts/Roboto-Regular.eot");
  src: url("./fonts/Roboto-Regular.eot?#iefix") format("embedded-opentype");
  src: url("./fonts/Roboto-Regular.woff") format("woff");
  src: url("./fonts/Roboto-Regular.ttf") format("truetype");
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: "Roboto";
  src: url("./fonts/Roboto-Medium.eot");
  src: url("./fonts/Roboto-Medium.eot?#iefix") format("embedded-opentype");
  src: url("./fonts/Roboto-Medium.woff") format("woff");
  src: url("./fonts/Roboto-Medium.ttf") format("truetype");
  font-weight: 500;
  font-style: normal;
}
@font-face {
  font-family: "Roboto";
  src: url("./fonts/Roboto-Black.eot");
  src: url("./fonts/Roboto-Black.eot?#iefix") format("embedded-opentype");
  src: url("./fonts/Roboto-Black.woff") format("woff");
  src: url("./fonts/Roboto-Black.ttf") format("truetype");
  font-weight: 900;
  font-style: normal;
}
body, a, input, button, textarea, select {
  font-family: "Roboto", "Arial", sans-serif;
  overflow-x: hidden;
}

h1, h2, h3 {
  font-family: "Arial", sans-serif;
}

.container {
  margin: 0 auto;
  width: 1400px;
}
@media screen and (max-width: 1400px) {
  .container {
    width: 100vw;
  }
}

.header {
  background: #ececea;
}
.header__center {
  padding: 30px 0 10px 0;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
@media screen and (max-width: 950px) {
  .header__center {
    padding-top: 16px;
  }
}
.header__burger {
  display: none;
}
@media screen and (max-width: 950px) {
  .header__burger {
    display: block;
    margin-left: 600px;
    margin-left: 65%;
    width: 48px;
    height: 48px;
    background-color: #FFFFFF;
    border: 1px solid #000000;
    border-radius: 6px;
  }
}
.header__list, .header .list {
  display: flex;
  justify-content: flex-end;
  font-size: 20px;
  font-weight: 500;
  letter-spacing: 2px;
}
@media screen and (max-width: 950px) {
  .header__list, .header .list {
    display: none;
  }
}
.header__list-item, .header .list-item {
  padding-left: 32px;
  padding-right: 32px;
  text-transform: uppercase;
}
.header__list-link, .header .list-link {
  text-decoration: none;
  color: black;
}
.header__list-link:hover, .header .list-link:hover {
  color: #FF8340;
}
.header__list-link:active, .header .list-link:active {
  color: #843500;
}

.hero {
  background-color: #ececea;
}
@media screen and (max-width: 1366px) {
  .hero {
    height: 816px;
  }
}
@media screen and (max-width: 1280px) {
  .hero {
    height: 816px;
  }
}
@media screen and (max-width: 1080px) {
  .hero {
    height: 525px;
  }
}
@media screen and (max-width: 1024px) {
  .hero {
    height: 525px;
  }
}
@media screen and (max-width: 950px) {
  .hero {
    height: 525px;
  }
}
.hero__wrapper {
  position: relative;
  padding: 0;
}
.hero__image {
  position: absolute;
  left: -200px;
  top: -13px;
  bottom: 0;
  right: 0;
  z-index: 3;
}
@media screen and (max-width: 1366px) {
  .hero__image {
    left: -200px;
    top: 0;
  }
}
@media screen and (max-width: 1280px) {
  .hero__image {
    left: -200px;
    top: 0;
  }
}
@media screen and (max-width: 1080px) {
  .hero__image {
    top: 10px;
    padding: 0 0 0 70px;
    width: 625px;
  }
}
@media screen and (max-width: 1024px) {
  .hero__image {
    top: 10px;
    padding: 0 0 0 70px;
    width: 625px;
  }
}
@media screen and (max-width: 950px) {
  .hero__image {
    top: 10px;
    padding: 0 0 0 70px;
    width: 625px;
  }
}
.hero__title {
  position: relative;
  padding: 115px 0 140px 230px;
  font-size: 160px;
  max-width: 1200px;
  font-weight: 900;
  font-style: normal;
  line-height: 160px;
  letter-spacing: 8px;
  color: #cfcfcd;
  z-index: 1;
}
@media screen and (max-width: 1366px) {
  .hero__title {
    width: 900px;
    line-height: 130px;
    letter-spacing: 5px;
    right: -10px;
    bottom: 0;
    font-size: 130px;
  }
}
@media screen and (max-width: 1280px) {
  .hero__title {
    width: 900px;
    line-height: 130px;
    letter-spacing: 5px;
    right: -10px;
    bottom: 0;
    font-size: 130px;
  }
}
@media screen and (max-width: 1080px) {
  .hero__title {
    line-height: 110px;
    letter-spacing: 5px;
    width: 800px;
    right: 100px;
    font-size: 110px;
  }
}
@media screen and (max-width: 1024px) {
  .hero__title {
    line-height: 110px;
    letter-spacing: 5px;
    width: 800px;
    right: 100px;
    font-size: 110px;
  }
}
@media screen and (max-width: 950px) {
  .hero__title {
    line-height: 110px;
    letter-spacing: 5px;
    width: 800px;
    right: 100px;
    font-size: 110px;
  }
}
.hero__description {
  position: relative;
  top: -200px;
  left: 765px;
  max-width: 587px;
  padding-right: 20px;
  font-size: 20px;
  font-weight: 500;
  letter-spacing: 2px;
  color: black;
  z-index: 3;
}
@media screen and (max-width: 1366px) {
  .hero__description {
    max-width: 360px;
    top: -145px;
    left: 810px;
  }
}
@media screen and (max-width: 1280px) {
  .hero__description {
    max-width: 360px;
    top: -130px;
    left: 810px;
  }
}
@media screen and (max-width: 1080px) {
  .hero__description {
    max-width: 330px;
    margin-top: -285px;
    left: 550px;
  }
}
@media screen and (max-width: 1024px) {
  .hero__description {
    max-width: 330px;
    margin-top: -285px;
    left: 550px;
  }
}
@media screen and (max-width: 950px) {
  .hero__description {
    max-width: 330px;
    margin-top: -285px;
    left: 550px;
  }
}
.hero__link {
  display: table;
  margin-top: 14px;
  padding: 11px 0 0 32px;
  text-decoration: none;
  font-size: 20px;
  font-weight: 500;
  letter-spacing: 2px;
  color: #292929;
  cursor: pointer;
}
.hero__link:hover {
  color: #FF8340;
}
.hero__link:active {
  color: #843500;
}

.heroine {
  background-color: #FFFFFF;
}
.heroine__wrapper {
  padding: 72px 0 230px 0;
  position: relative;
}
.heroine__title {
  font-size: 80px;
  font-weight: 900;
  font-style: normal;
  line-height: 90px;
  color: #292929;
}
@media screen and (max-width: 1366px) {
  .heroine__title {
    font-size: 70px;
    line-height: 70px;
  }
}
@media screen and (max-width: 1280px) {
  .heroine__title {
    font-size: 70px;
    line-height: 70px;
  }
}
@media screen and (max-width: 1080px) {
  .heroine__title {
    font-size: 60px;
    line-height: 70px;
  }
}
@media screen and (max-width: 1024px) {
  .heroine__title {
    font-size: 60px;
    line-height: 70px;
  }
}
@media screen and (max-width: 950px) {
  .heroine__title {
    font-size: 60px;
    line-height: 70px;
  }
}
.heroine__title-position {
  position: absolute;
  top: 142px;
  z-index: 2;
}
@media screen and (max-width: 1366px) {
  .heroine__title-position {
    width: 580px;
    top: 130px;
    left: 32px;
  }
}
@media screen and (max-width: 1280px) {
  .heroine__title-position {
    width: 580px;
    top: 130px;
    left: 32px;
  }
}
@media screen and (max-width: 1080px) {
  .heroine__title-position {
    width: 560px;
    top: 130px;
  }
}
@media screen and (max-width: 1024px) {
  .heroine__title-position {
    width: 560px;
    top: 130px;
  }
}
@media screen and (max-width: 950px) {
  .heroine__title-position {
    width: 560px;
    top: 130px;
  }
}
.heroine__card {
  position: relative;
  padding: 335px 26px 46px 26px;
  width: 562px;
  margin-left: 205px;
  font-size: 20px;
  border: 3px solid #FF8340;
  z-index: 1;
}
@media screen and (max-width: 1366px) {
  .heroine__card {
    margin-left: 90px;
    width: 500px;
  }
}
@media screen and (max-width: 1280px) {
  .heroine__card {
    margin-left: 90px;
    width: 500px;
  }
}
@media screen and (max-width: 1080px) {
  .heroine__card {
    margin-left: 90px;
    width: 500px;
  }
}
@media screen and (max-width: 1024px) {
  .heroine__card {
    margin-left: 90px;
    width: 500px;
  }
}
@media screen and (max-width: 950px) {
  .heroine__card {
    margin-left: 90px;
    width: 500px;
  }
}
.heroine__card-description {
  letter-spacing: 2px;
  margin-bottom: 14px;
  font-weight: 500;
  color: black;
}
.heroine__card-link {
  display: block;
  margin-top: 14px;
  padding: 11px 32px;
  text-decoration: none;
  font-size: 20px;
  font-weight: 500;
  letter-spacing: 2px;
  color: #292929;
  cursor: pointer;
}
.heroine__card-link:hover {
  color: #FF8340;
}
.heroine__card-link:active {
  color: #843500;
}
.heroine__preview {
  position: absolute;
  top: 329px;
  right: 0px;
  width: 953px;
}
@media screen and (max-width: 1366px) {
  .heroine__preview {
    top: 369px;
    right: 0px;
  }
}
@media screen and (max-width: 1280px) {
  .heroine__preview {
    top: 450px;
    right: 0;
    width: 823px;
  }
}
@media screen and (max-width: 1080px) {
  .heroine__preview {
    top: 588px;
    right: 0;
    width: 600px;
  }
}
@media screen and (max-width: 1024px) {
  .heroine__preview {
    top: 588px;
    right: 0;
    width: 600px;
  }
}
@media screen and (max-width: 950px) {
  .heroine__preview {
    top: 588px;
    right: 0px;
    width: 600px;
  }
}

.way {
  background-color: #292929;
}
.way__wrapper {
  height: 284px;
  padding-top: 124px;
  padding-bottom: 80px;
  gap: 34px;
}
@media screen and (max-width: 1366px) {
  .way__wrapper {
    width: 1302px;
  }
}
@media screen and (max-width: 1280px) {
  .way__wrapper {
    width: 1216px;
  }
}
@media screen and (max-width: 1080px) {
  .way__wrapper {
    width: 1018px;
  }
}
@media screen and (max-width: 1024px) {
  .way__wrapper {
    width: 950px;
  }
}
@media screen and (max-width: 950px) {
  .way__wrapper {
    width: 888px;
  }
}
.way__title {
  color: white;
  font-size: 80px;
  font-weight: 900;
  font-style: normal;
  line-height: 160px;
  letter-spacing: 4px;
}
@media screen and (max-width: 1080px) and (min-width: 950px) {
  .way__title {
    font-size: 60px;
    letter-spacing: 3px;
    width: 890px;
    line-height: 120px;
  }
}
.way__description {
  font-size: 20px;
  font-weight: 500;
  letter-spacing: 2px;
  color: white;
  word-wrap: break-word;
}

.feedback {
  background-color: #FF8340;
}
.feedback__wrapper {
  padding: 40px 0 165px 0;
}
.feedback__title {
  text-align: center;
  color: #292929;
  font-size: 45px;
  font-weight: 900;
  margin-bottom: 35px;
  letter-spacing: 2.25px;
  word-wrap: break-word;
}
.feedback__line {
  margin: 0 auto 50px auto;
  width: 64px;
  height: 6px;
  margin-bottom: 50px;
  background-color: #292929;
  justify-content: center;
}
.feedback__description {
  margin-bottom: 40px;
  color: black;
  font-size: 20px;
  font-weight: 500;
  letter-spacing: 2px;
  word-wrap: break-word;
}
@media screen and (max-width: 1366px) and (min-width: 950px) {
  .feedback__description {
    padding: 0 32px 0 32px;
  }
}

.form {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  gap: 20px 20px;
  font-size: 20px;
  font-weight: 500;
  letter-spacing: 2px;
  word-wrap: break-word;
}
@media screen and (max-width: 1366px) and (min-width: 950px) {
  .form {
    padding: 0 32px 0 32px;
  }
}
.form select {
  width: 690px;
}
@media screen and (max-width: 1366px) {
  .form select {
    width: 633px;
  }
}
@media screen and (max-width: 1280px) {
  .form select {
    width: 594px;
  }
}
@media screen and (max-width: 1080px) {
  .form select {
    width: 497px;
  }
}
@media screen and (max-width: 1024px) {
  .form select {
    width: 465px;
  }
}
@media screen and (max-width: 950px) {
  .form select {
    width: 430px;
  }
}
.form__select {
  background-color: #292929;
  color: white;
  border: 1px #292929 solid;
}
.form__item {
  padding: 18px 34px 18px 34px;
  width: 44%;
  border: 1px #CFCFCD solid;
  font-size: 20px;
  font-weight: 500;
  letter-spacing: 2px;
  word-wrap: break-word;
}
@media screen and (max-width: 1366px) and (min-width: 1280px) {
  .form__item {
    width: 43%;
  }
}
@media screen and (max-width: 1080px) {
  .form__item {
    width: 42%;
  }
}
@media screen and (max-width: 1024px) {
  .form__item {
    width: 41%;
  }
}
@media screen and (max-width: 950px) {
  .form__item {
    width: 40%;
  }
}
.form__input::placeholder {
  color: #B0B0B0;
}
.form__message {
  padding: 18px 34px 18px 34px;
  width: 100%;
  height: 200px;
  font-size: 20px;
  font-weight: 500;
  letter-spacing: 2px;
  word-wrap: break-word;
  border: 1px #CFCFCD solid;
}
.form__submit {
  margin-top: 23px;
  margin-left: auto;
  border: 0;
  color: #292929;
  font-size: 20px;
  font-weight: 500;
  letter-spacing: 2px;
  word-wrap: break-word;
  background: transparent;
  cursor: pointer;
}

.system {
  display: grid;
  grid-template-columns: repeat(3, 300px) 1fr;
}
@media screen and (max-width: 1280px) {
  .system {
    grid-template-columns: 1fr 1fr;
  }
}
.system__inner {
  grid-column: 1/4;
  grid-row: 1/2;
  padding: 124px 76px 40px 0;
  max-width: 624px;
  justify-self: right;
}
@media screen and (max-width: 1400px) and (min-width: 1280px) {
  .system__inner {
    padding: 110px 76px 40px 0;
    max-width: 600px;
  }
}
@media screen and (max-width: 1280px) {
  .system__inner {
    grid-column: 1/2;
    grid-row: 1/2;
    padding: 40px 40px 40px 40px;
  }
}
.system__inner-title {
  color: #292929;
  font-size: 80px;
  font-weight: 900;
  line-height: 160px;
  letter-spacing: 4px;
  word-wrap: break-word;
}
@media screen and (max-width: 1280px) {
  .system__inner-title {
    font-size: 60px;
    line-height: 79.25px;
  }
}
.system__inner-description {
  padding-right: 190px;
  color: #292929;
  font-size: 20px;
  font-weight: 500;
  letter-spacing: 2px;
  word-wrap: break-word;
}
@media screen and (max-width: 1280px) {
  .system__inner-description {
    padding: 10px 10px 10px 10px;
  }
}
.system__item {
  text-align: center;
  padding: 0 44px 44px;
}
@media screen and (max-width: 1400px) and (min-width: 1280px) {
  .system__item {
    padding: 0 32px 32px;
  }
}
.system__item-nutrition {
  grid-column: 1/2;
  grid-row: 2/4;
}
@media screen and (max-width: 1280px) {
  .system__item-nutrition {
    padding: 38px 38px 58px 38px;
  }
}
.system__item-mode {
  grid-column: 2/3;
  grid-row: 2/3;
}
@media screen and (max-width: 1280px) {
  .system__item-mode {
    padding: 38px 38px 58px 38px;
  }
}
.system__item-program {
  grid-column: 3/4;
  grid-row: 2/3;
}
@media screen and (max-width: 1280px) {
  .system__item-program {
    grid-column: 1/3;
    grid-row: 3/4;
    padding: 38px 38px 58px 38px;
  }
}
.system__item-icon {
  margin-bottom: 70px;
}
.system__item-title {
  color: #292929;
  font-size: 20px;
  font-weight: 900;
  letter-spacing: 1px;
  word-wrap: break-word;
  margin-bottom: 34px;
}
.system__item-description {
  color: black;
  font-size: 20px;
  font-weight: 500;
  letter-spacing: 2px;
  word-wrap: break-word;
}
.system__preview {
  background: url("../images/system/system.png");
  grid-column: 4/5;
  grid-row: 1/3;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
}
@media screen and (max-width: 1280px) {
  .system__preview {
    grid-column: 2/3;
    grid-row: 1/2;
  }
}

.slider {
  min-height: 1080px;
  background-color: #ffffff;
}
@media screen and (max-width: 1080px) and (min-width: 950px) {
  .slider {
    min-height: 762px;
  }
}
.slider__title {
  display: flex;
  padding-top: 140px;
  padding-bottom: 124px;
  color: #292929;
  font-size: 80px;
  font-weight: 900;
  line-height: 90px;
  word-wrap: break-word;
}
@media screen and (max-width: 1366px) and (min-width: 1280px) {
  .slider__title {
    padding-left: 32px;
    margin-left: 0;
    width: 1216px;
  }
}
@media screen and (max-width: 1080px) and (min-width: 950px) {
  .slider__title {
    display: none;
  }
}
@media screen and (max-width: 1024px) {
  .slider .swiper-slide {
    filter: grayscale(1);
  }
}
.slider .swiper-slide-next {
  filter: none;
}
.slider .swiper-slide__preview {
  width: 100%;
}
.slider .swiper-slide__title {
  padding: 13px 20px 10px 20px;
  color: #292929;
  font-size: 40px;
  font-weight: 900;
  line-height: 50px;
  word-wrap: break-word;
}
.slider .swiper-slide__subtitle {
  padding: 0 0 15px 20px;
  color: #292929;
  font-size: 20px;
  font-weight: 500;
  letter-spacing: 2px;
  word-wrap: break-word;
}

.swiper-button-next {
  height: 100%;
  width: 140px;
  right: 0;
  top: 0;
  margin-top: 0;
  background: linear-gradient(-90deg, white 0%, rgba(41, 41, 41, 0) 100%);
}
@media screen and (max-width: 1024px) {
  .swiper-button-next {
    display: none;
  }
}
.swiper-button-next:after, .swiper-button-next .swiper-rtl {
  margin-top: 0;
  width: 100%;
  text-align: end;
  padding-right: 34px;
  color: #FF8340;
  text-shadow: 0 4px 4px rgba(0, 0, 0, 0.7);
}

.swiper-button-prev {
  margin-top: 0;
  height: 100%;
  width: 140px;
  left: 0;
  top: 0;
  background: linear-gradient(90deg, white 0%, rgba(41, 41, 41, 0) 100%);
}
@media screen and (max-width: 1024px) {
  .swiper-button-prev {
    display: none;
  }
}
.swiper-button-prev:after {
  width: 100%;
  text-align: start;
  padding-left: 34px;
  color: #FF8340;
  text-shadow: 0 4px 4px rgba(0, 0, 0, 0.7);
}

.subscription {
  background-color: #ffffff;
}
.subscription__title {
  padding-top: 140px;
  padding-bottom: 53px;
  color: #292929;
  font-size: 80px;
  font-weight: 900;
  line-height: 90px;
}
@media screen and (max-width: 1366px) and (min-width: 1280px) {
  .subscription__title {
    padding-left: 32px;
    margin-left: 0;
    width: 1216px;
  }
}
@media screen and (max-width: 1080px) and (min-width: 950px) {
  .subscription__title {
    padding-top: 53px;
    padding-bottom: 53px;
    padding-left: 32px;
    margin-left: 0;
    font-size: 60px;
    width: 890px;
  }
}
.subscription__frame {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 40px;
}
@media screen and (max-width: 1080px) and (min-width: 950px) {
  .subscription__frame {
    display: block;
    padding-left: 32px;
    padding-right: 32px;
  }
}
.subscription__frame-preview {
  display: grid;
}
@media screen and (max-width: 1080px) and (min-width: 950px) {
  .subscription__frame-preview {
    display: inline-grid;
  }
}
.subscription__frame-cost {
  display: grid;
}
@media screen and (max-width: 1080px) and (min-width: 950px) {
  .subscription__frame-cost {
    display: inline-grid;
    justify-items: center;
    padding-top: 67px;
    width: 230px;
  }
}
.subscription__frame-one, .subscription__frame-three, .subscription__frame-six, .subscription__frame-twelve {
  display: flex;
  justify-items: center;
  align-content: center;
  flex-direction: column;
  align-items: center;
  width: 310px;
  height: 624px;
  border: 6px #292929 solid;
}
@media screen and (max-width: 1080px) and (min-width: 950px) {
  .subscription__frame-one, .subscription__frame-three, .subscription__frame-six, .subscription__frame-twelve {
    flex-direction: row;
    align-content: center;
    align-items: flex-start;
    justify-content: space-evenly;
    width: 100%;
    height: 248px;
    border-bottom: 0;
  }
}
.subscription__frame-six {
  width: 350px;
  height: 686px;
  border: 6px #FF8340 solid;
}
@media screen and (max-width: 1080px) and (min-width: 950px) {
  .subscription__frame-six {
    display: flex;
    flex-direction: row;
    align-content: center;
    align-items: flex-start;
    justify-content: space-evenly;
    width: 100%;
    height: 248px;
    border-bottom: 0;
    border-top: 6px #292929 solid;
    border-right: 6px #292929 solid;
    border-left: 6px #292929 solid;
  }
}
@media screen and (max-width: 1080px) and (min-width: 950px) {
  .subscription__frame-twelve {
    border-bottom: 6px #292929 solid;
  }
}
.subscription__frame-image {
  padding-top: 69px;
  padding-bottom: 0;
}
@media screen and (max-width: 1080px) and (min-width: 950px) {
  .subscription__frame-image {
    padding-top: 60px;
  }
}
.subscription__frame .six {
  padding-top: 69px;
  margin-top: 70px;
  background-position: center;
  padding-bottom: 0;
  background-image: url(../images/subscription/image-six-activ.png);
  background-repeat: no-repeat;
  background-size: contain;
}
@media screen and (max-width: 1080px) and (min-width: 950px) {
  .subscription__frame .six {
    background-image: url(../images/subscription/image-six.png);
  }
}
.subscription__frame-subtitle {
  padding-top: 24px;
  color: #292929;
  font-family: "Arial", sans-serif;
  font-size: 20px;
  font-weight: 900;
  letter-spacing: 1px;
}
.subscription__frame-description {
  display: flex;
  padding-top: 74px;
  width: 234px;
  text-align: center;
  color: black;
  font-size: 20px;
  font-weight: 500;
  letter-spacing: 2px;
}
@media screen and (max-width: 1080px) and (min-width: 950px) {
  .subscription__frame-description {
    display: inline-table;
    padding-top: 67px;
  }
}
.subscription__frame-price {
  padding-top: 36px;
  color: #292929;
  font-family: "Arial", sans-serif;
  font-size: 45px;
  font-weight: 900;
  letter-spacing: 2.25px;
}
.subscription__frame-buy {
  padding-top: 16px;
  height: 45px;
  border: 0;
  color: #292929;
  font-size: 20px;
  font-weight: 500;
  letter-spacing: 2px;
  background: transparent;
  cursor: pointer;
}

.welcome {
  height: 932px;
  background-color: #ffffff;
}
@media screen and (max-width: 1080px) and (min-width: 950px) {
  .welcome {
    height: 846px;
  }
}
.welcome__title {
  padding-top: 115px;
  padding-bottom: 46px;
  color: #292929;
  font-size: 80px;
  font-weight: 900;
  line-height: 90px;
}
@media screen and (max-width: 1366px) and (min-width: 1280px) {
  .welcome__title {
    padding-left: 32px;
    margin-left: 0;
    width: 1216px;
  }
}
@media screen and (max-width: 1080px) and (min-width: 950px) {
  .welcome__title {
    padding-top: 53px;
    padding-bottom: 23px;
    padding-left: 32px;
    margin-left: 0;
    font-size: 60px;
    width: 890px;
  }
}

.footer {
  background: #ececea;
}
.footer__list, .footer .list {
  padding-top: 46px;
  display: flex;
  justify-content: space-around;
  font-size: 20px;
  font-weight: 500;
  letter-spacing: 2px;
}
.footer__list-link, .footer .list-link {
  text-decoration: none;
  color: black;
}
.footer__list-link:hover, .footer .list-link:hover {
  color: #FF8340;
}
.footer__list-link:active, .footer .list-link:active {
  color: #843500;
}
.footer__copyright {
  padding-top: 44px;
  padding-bottom: 23px;
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 8px;
}/*# sourceMappingURL=style.css.map */